@charset "utf-8";

/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset//
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
border:0;
font-family:inherit;
font-size:100%;
font-style:inherit;
font-weight:inherit;
margin:0;
outline:0;
padding:0;
vertical-align:baseline;
}

:focus{
outline:0;
}

ol, ul{
list-style:none;
}

table{
border-collapse:separate;
border-spacing:0;
}

caption,th,td{
font-weight:normal;
text-align:left;
}

blockquote:before,blockquote:after,q:before,q:after{
content:"";
}

blockquote,q{
quotes:"" "";
}

img{
vertical-align: bottom;
}

a img{
border: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
display: block;
}

body{
font:16px/1.7 "游ゴシック体",YuGothic,"游ゴシック",Yu Gothic,"ヒラギノ角ゴ Pro",Hiragino Kaku Gothic Pro,"メイリオ",Meiryo,Osaka,Arial,"ＭＳ Ｐゴシック",MS PGothic,sans-serif;
-webkit-text-size-adjust:100%;
background:#FDFBFB;
color:#271C19;
}


/* リンク設定
------------------------------------------------------------*/
a{
margin:0;
padding:0;
text-decoration:none;
outline:0;
vertical-align:baseline;
background:transparent;
font-size:100%;
color:#5b8a1d;
}

a:hover, a:active{
outline:none;
color:#cdcdcd;
}

a:hover img{
filter:alpha(opacity=70); /*IE*/
-moz-opacity:0.7; /*FF*/
opacity:0.7;
}

/**** Font ****/
.f-mincho{
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

/**** Clearfix ****/

.nav .panel:before,nav .panel:after, #mainNav:before,#mainNav:after{
content:"";
display:table;
}

nav.panel:after,#mainNav:after{
clear: both;
}

nav.panel,#mainNav{
zoom: 1;
}


/* レイアウト
------------------------------------------------------------*/
#wrap_contents, .inner, #footpath{
margin:0 auto;
width:1110px;
}

#main_contents{
float:right;
width:750px;
padding:50px 0 50px;
}

#side_contents_left{
float:left;
width:320px;
padding:50px 0;
}

#footer_contents{
clear:both;
padding-top:20px;
background:#FBF6F5 url("/files/user/img/ft_bg.png") repeat-x 0 0;
} 

#footpath{
font-size:14px;
}


/* ヘッダー
------------------------------------------------------------*/
#header_contents .inner{
display: flex;
justify-content: space-between;
}

#header_contents .hd_upper{
padding:3px;	
}
#header_contents .hd_upper h1{
font-weight:normal;
font-size:11px;
color:#261B19;
}
#header_contents .hd_sitemap{
font-size:11px;	
}
#header_contents .hd_sitemap a{
color:#261B19;	
}
#header_contents .hd_sitemap a:hover{
text-decoration: underline;
}

#header_contents .hd_lower .inner{
display: flex;
justify-content: center;
align-items:center;
position: relative;
height:200px;
}
#header_contents .hd_info{
position: absolute;
top:0;
right:0;
line-height: 1;
}
#header_contents .hd_info .tel{
margin-bottom:3px;
}
#header_contents .hd_info .tel span{
display:inline-block;
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size:24px;
}
#header_contents .hd_info .tel span::before{
content: "TEL.";
font-size:14px;
font-family:"游ゴシック体",YuGothic,"游ゴシック",Yu Gothic,"ヒラギノ角ゴ Pro",Hiragino Kaku Gothic Pro,"メイリオ",Meiryo,Osaka,Arial,"ＭＳ Ｐゴシック",MS PGothic,sans-serif;
}
#header_contents .hd_info .open{
margin-bottom:10px;
}
#header_contents .hd_info .open span{
display:inline-block;
font-size:14px;
}
#header_contents .hd_info .open span::before{
content: "OPEN";
margin-right:.5em;
}
#header_contents .hd_info .sns{
display: flex;
justify-content: space-between;
}


/* トップページ　メイン画像
----------------------------------*/
.imgArea {
height: 651px;
clear:both;
}
.imgArea .inner{
width: 100%;
min-width: 960px;
overflow: hidden;
height: 651px;
}
.imgArea .inner img{
position: relative;
left: 50%;
margin-left: -960px;
}

/* タイポグラフィ
------------------------------------------------------------*/
#main_contents h2{
clear:both;
margin-bottom:30px;
padding-bottom:20px;
text-align:center;
font-size:28px;
color:#846E1B;
font-weight:bold;
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
background: url("/files/user/img/ttl_bg.png") no-repeat 50% 100%;
}

#main_contents h3{
clear:both;
margin-bottom:30px;
padding-bottom:10px;
font-size:22px;
color:#846E1B;
font-weight:bold;
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
background:url("/files/user/img/ttl_border.png") repeat-x 0 100%;
}

#main_contents h4{
clear:both;
margin-bottom:20px;
font-size:20px;
color:#BA574C;
font-weight:bold;
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}



.content{
margin-bottom:45px;
}

.dateLabel{
text-align:right;
font-weight:bold;
}

.post p{
padding-bottom:15px;
}

.post ul{
margin:10px 0 20px 20px;
}

.post ul li{
padding-left:5px;
list-style:disc;
}

.post ol{
margin:0 0 10px 30px;
}

.post ol li{
list-style:decimal;
}

.post h1{
margin:15px 0 25px;
padding:15px 0;
font-size:150%;
font-weight:bold;
border-bottom:3px solid #000000;
}

.post h2{
margin:15px 0 25px;
padding:15px 0;
font-size:130%;
font-weight:bold;
border-bottom:2px solid #000000;
}

.post h3{
margin:15px 0 25px;
padding:15px 0;
font-size:120%;
font-weight:bold;
border-bottom:1px solid #000000;
}

.post h4{
margin:15px 0 10px;
padding:15px 0;
font-size:110%;
font-weight:bold;
}

.post h5{
margin:15px 0 10px;
padding:15px 0;
font-size:110%;
font-weight:bold;
}

.post h6{
margin:15px 0 10px;
padding:15px 0;
font-size:110%;
font-weight:bold;
}

.post blockquote {
clear:both;
padding:10px 0 10px 25px;
margin:10px 0 25px 0px;
border-left:5px solid #e9e9e9;
}
 
.post blockquote p{
padding:5px 0;
}

.post table{
border:1px #cccccc solid;
border-collapse:collapse;
border-spacing:0;
margin:10px 0 30px;
width:100%;
}

.post table th{
padding:15px;
border:#cccccc solid;
border-width:0 0 1px 1px;
font-weight:bold;
}

.post table td{
padding:15px;
border:1px #cccccc solid;
border-width:0 0 1px 1px;
}

.post dt{
font-weight:bold;
}

.post dd{
padding-bottom:10px;
}

.post img{
max-width:100%;height:auto;
}

img.aligncenter{
display:block;
margin:5px auto 30px auto;
text-align:center;
}

img.alignright{
margin:5px 0 30px 30px;
}

img.alignleft{
margin:5px 30px 30px 0;
}

.alignright{
float:right;
}

.alignleft{
float:left;
}

.column3_box{
display: flex;
flex-wrap: wrap;
}
.column3_box .box{
margin-right:22px;
margin-bottom:6px;
width:calc((100% - 45px) / 3);
}
.column3_box .box:nth-child(3n){
margin-right:0;	
}
@media only screen and (max-width: 680px){
	.column3_box{
		justify-content: space-between;
	}
	.column3_box .box{
		margin-right:0;
		width:calc((100% - 4vw) / 2);
	}
}
@media only screen and (max-width: 480px){
	.column3_box .box{
		width:100%;
	}
}

.column2_box{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.column2_box .box{
margin-bottom:27px;
width:calc((100% - 30px) / 2);
}
@media only screen and (max-width: 680px){
	.column2_box .box{
		margin-right:0;
		width:calc((100% - 4vw) / 2);
	}
}
@media only screen and (max-width: 480px){
	.column2_box .box{
		width:100%;
	}
}

.banner{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.banner a{
width:calc((100% - 50px) / 2);
display:block;
}
@media only screen and (max-width: 680px){
	.banner a{
		margin-right:0;
		width:calc((100% - 4vw) / 2);
	}
}
@media only screen and (max-width: 480px){
	.banner a{
		width:100%;
	}
	.banner a:not(:last-child){
		margin-bottom:20px;
	}
}

.image_list .list1{
position: relative;
}
.image_list .list1:not(:last-child){
padding-bottom:20px;
margin-bottom:42px;
background: url("/files/user/img/border1.png") no-repeat 50% 100%/100% auto;
}
.image_list .list1 img{
width:400px;
height:auto;
margin-bottom:30px;
}
.image_list .list1:nth-child(odd) img{
float:left;
margin-right:20px;
}
.image_list .list1:nth-child(even) img{
float:right;
margin-left:20px;
}
.image_list .in:before{
content:"";
display: table;
}
.image_list .in:after{
content:"";
display: table;
clear:both;
}
.image_list .ttl{
color:#BA574C;
margin-bottom:15px;
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
line-height: 1.45;
width:calc(100% - 420px);
}
.image_list .list1:nth-child(odd) .ttl{
float:right;	
}
.image_list .list1:nth-child(even) .ttl{
float:left;	
}
.image_list .ttl span{
display:block;
font-weight:bold;
}
.image_list .ttl .mt{
font-size:22px;
}
.image_list .ttl .st{
font-size:18px;	
}
.image_list .txt{
font-size:16px;
}
.image_list .txt .clear{
clear:both;
}
@media only screen and (max-width: 860px){
	.image_list .list1 img{
		width:45%;
	}
	.image_list .ttl{
		width:calc(100% - (45% + 20px));
	}
}
@media only screen and (max-width: 640px){
	.image_list .list1 img{
		display:block;
		width:80%;
		height:auto;
		max-width:400px;
		margin-right:auto;
		margin-left:auto;
	}
	.image_list .list1:nth-child(odd) img{
		float:none;
		margin-right:auto;
	}
	.image_list .list1:nth-child(even) img{
		float:none;
		margin-left:auto;
	}
	.image_list .ttl{
		width:100%;
		text-align: center;
	}
	.image_list .list1:nth-child(odd) .ttl{
		float:none;	
	}
	.image_list .list1:nth-child(even) .ttl{
		float:none;	
	}
}



/* ページ別設定
------------------------------------------------------------*/

/* /(トップページ)
----------------------------------*/

/*--- .top_sec1 ---*/
.top_sec1{
	margin-bottom:55px;
}
.top_sec1 .txt{
	margin-bottom:30px;
}
.top_sec1 .column3_box img{
	width:100%;
	height:auto;
}

/*--- .top_sec2 ---*/
.top_sec2{
	margin-bottom:55px;
}
.top_sec2 .image_list{
	margin-bottom:30px;
}
.top_sec2 .banner img{
	width:100%;
	height:auto;
}

/*--- .top_sec3 ---*/
.top_sec3{
	margin-bottom:55px;
}
.top_sec3 .column2_box img{
	width:100%;
	height:auto;
}

/*--- .top_sec4 ---*/
.top_sec4{
	margin-bottom:45px;
}
.top_sec4 .sns_widget{
	text-align: center;
}


/* サイドバー　ウィジェット
------------------------------------------------------------*/
.widget{
margin-bottom:50px;
}

.widget h3{
clear:both;
margin:0 0 10px;
padding:5px 0;
font-size:130%;
font-weight:bold;
border-bottom:3px solid #000000;
}

.widget ul{
margin:30px 0 30px 0;
}

.widget li a{
display:block;
margin-top:15px;
color:#000000;
font-weight:bold;
}

.widget a:hover{
color:#cdcdcd;
}

.newsTitle{
clear:both;
margin:0 0 10px;
padding:8px 0;
background: url("/files/user/img/ttl_border.png") repeat-x 0 100%;
display: flex;
justify-content: space-between;
align-items:center;
}
.newsTitle h3{
color:#846D1A;
font-size:22px;
font-weight:bold;
}
.newsTitle p{
font-size:12px;
}
.newsTitle p a{
color:#846E1B;
}
.newsTitle p a:hover{
text-decoration: underline;
color:#846E1B;
}

.news{
margin:30px 0 45px 0;
}
.news p{
clear:both;
font-size:14px;
line-height: 1.55;
}
.news p:not(:last-child){
margin-bottom:15px;	
}
.news p time{
margin-right:.5em;
}
.news p a{
color:#261A19;
}
.news p a:hover{
color:#666;
}

#side_contents_left .side_menu{
margin-bottom:30px;
text-align: center;
}
#side_contents_left .side_menu li:not(:last-child){
margin-bottom:20px;	
}
#side_contents_left .side_menu li img{
width:100%;
height:auto;
max-width:320px;
}

#side_contents_left .side_info{
background: url("/files/user/img/side_info_bg_body.png") repeat-y 0 0;
position: relative;
width:320px;
margin:0 auto 45px;
padding-top:45px;
padding-bottom:40px;
}
#side_contents_left .side_info::before{
content: "";
width:100%;
height:90px;
background: url("/files/user/img/side_info_bg_head.png") no-repeat 0 0;
position: absolute;
top:0;
left:0;
display:block;
}
#side_contents_left .side_info::after{
content: "";
width:100%;
height:46px;
background: url("/files/user/img/side_info_bg_foot.png") no-repeat 0 0;
position: absolute;
bottom:0;
left:0;
display:block;
}
#side_contents_left .side_info .in{
position: relative;
z-index:1;
text-align: center;
line-height: 1;
}
#side_contents_left .side_info .logo{
margin-bottom:17px;	
}
#side_contents_left .side_info .address{
font-size:16px;
margin-bottom:12px;
}
#side_contents_left .side_info .sns{
display: flex;
justify-content: center;
margin-bottom:25px;
}
#side_contents_left .side_info .sns li{
margin:0 14px;
}
#side_contents_left .side_info .contact{
margin-bottom:23px;
position: relative;
}
#side_contents_left .side_info .contact::after{
content: "";
width:calc(100% - 18px);
height:20px;
background:#846E1B;
position: absolute;
top:0;
left:0;
bottom:0;
right:0;
margin:auto;
}
#side_contents_left .side_info .contact img{
position: relative;
z-index:1;
}
#side_contents_left .side_info .tel{
margin-bottom:3px;
}
#side_contents_left .side_info .tel span{
display:inline-block;
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size:24px;
}
#side_contents_left .side_info .tel span::before{
content: "TEL.";
font-size:14px;
font-family:"游ゴシック体",YuGothic,"游ゴシック",Yu Gothic,"ヒラギノ角ゴ Pro",Hiragino Kaku Gothic Pro,"メイリオ",Meiryo,Osaka,Arial,"ＭＳ Ｐゴシック",MS PGothic,sans-serif;
}
#side_contents_left .side_info .open{
margin-bottom:10px;
}
#side_contents_left .side_info .open span{
display:inline-block;
font-size:14px;
}
#side_contents_left .side_info .open span::before{
content: "OPEN";
margin-right:.5em;
}


/* フッター
------------------------------------------------------------*/
#footer_contents .inner{
display: flex;
justify-content: space-between;
align-items:center;
}

#footer_contents .ft_logo{
padding:55px 0;
}

#footer_contents .ft_menu{
display: flex;
font-size:14px;
}
#footer_contents .ft_menu li:not(:last-child){
margin-right:2.5em;	
}
#footer_contents .ft_menu li a{
color:#261B19;	
}
#footer_contents .ft_menu li a:hover{
color:#666;	
}

#copyright{
clear:both;
padding:6px;
text-align:center;
font-size:12px;
background: #F4E1E0;
}


/* トップページ 最新記事3件 + 3つの画像
------------------------------------------------------------*/
.thumbWrap{
width:770px;
margin-right:-20px;
}

.thumbWrap li{
float:left;
width: 235px;
margin:0 20px 0 0;
padding:2px 0 40px;
background:none;
}

.thumbWrap img{
max-width:100%;
height:auto;
}

ul.thumbUnder h3{
padding:5px;
font-weight:bold;
text-align:center;
border:2px solid #000000;
}

ul.thumbUnder h3 span{
display:block;
}

ul.thumbUnder h3 a{
color:#000000;
}

ul.thumbUnder h3 a:hover{
color:#cdcdcd;
}

ul.thumbUnder li p{
margin:15px 0 25px;
}


/* メインメニュー
------------------------------------------------------------*/
nav#mainNav{
position:relative;
}

nav#mainNav ul{
display:flex;
justify-content: space-between;
margin:20px 0;
padding:0 55px;
}

nav#mainNav ul li a{
display: block;
text-align: center;
_float:left;
height:50px;
line-height:50px;
font-size:16px;
color:#261B19;
}
nav#mainNav ul li a:hover{
color:#666;
}

table.des th{
vertical-align:middle;
}
#inquiry_list table.des th{
width:40%;
}
table.des td{
vertical-align:middle;
background-color:#fff;
}